### Method

# Gtk DropDownget_factory

#### Declaration [src]

    GtkListItemFactory*
    gtk_drop_down_get_factory (
      GtkDropDown* self
    )

#### Description [src]

Gets the factory that’s currently used to populate list items.

The factory returned by this function is always used for the item in the button. It is also used for items in the popup if `GtkDropDown:list-factory` is not set.

Gets property | `Gtk.DropDown:factory`

#### Return value

Type: `GtkListItemFactory`

The factory in use.

The data is owned by the instance.
The return value can be `NULL`.